Subject: [NNTP] Replies

From: "Clive D.W. Feather" <[email-masked]>
Date: Thu, 2 Dec 2004 09:42:08 +0000

Just a general note: Russ's burst of replies came just as I was unable to
do much work email for a couple of days. So I'm catching up as fast as I
can, but if I haven't answered a message it's probably because I haven't got
to it rather than that I'm ignoring it.

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
Thus plc            |                            |